1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Установка

Тема в разделе "Adobe Photoshop", создана пользователем -, 6 май 2003.

Модераторы: Mic Nau
  1. Guest

    При установке 7.0 - го вылазит сообщение с просьбой указать уже установленный 4.0 o later? а у меня его не было даже никогда. Что делать?
     
  2. Edward Aksenovsky

    Edward Aksenovsky Активный участник

    С нами с:
    19.06.2006
    Сообщения:
    573
    Симпатии:
    0
    Баллы:
    15
    1. Искать другой дистрибутив (у тебя, видать, апгрейд-версия).
    2. Поставить то, что он просит (4-ю версию :)) или более позднюю) и поверх накатить свою.
     
  3. Guest

    поищи на болванке, с которой ставишь - на них иногда закатывают необходимые файлы предыдущей версии проги, которые можно указать инсталлятору.
     
  4. Guest

    либо откапай компакт с предидущей версии и покажи ему дистрибьютив...
     
Модераторы: Mic Nau

Поделиться этой страницей